Subject: [MOBILE-IP] FW: I-D ACTION:draft-oneill-handoff-state-00.txt

From: George Tsirtsis <[email-masked]>
Date: Mon, 14 Aug 2000 14:53:51 +0100

All,

You might want to check out a draft that appeared on the directory. This is
an attempt to document what people might mean when they talk about "state
transfers" between Access Routers during handoffs. We hope this is going to
help discussion in CRAPS and other related groups.

Enjoy
George

> -----Original Message-----
> From: [email-masked] [SMTP:[email-masked]]
> Sent: Monday, August 14, 2000 12:02 PM
> To:   IETF-Announce
> Subject:      I-D ACTION:draft-oneill-handoff-state-00.txt
>
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
>
>
>       Title           : State transfer between Access Routes during
> Handoff
>       Author(s)       : A. O'Neill, G. Tsirtsis, S. Corson
>       Filename        : draft-oneill-handoff-state-00.txt
>       Pages           : 5
>       Date            : 11-Aug-00
>
> This draft aims to document an issue raised in the Mobile IP working
> group related to fast handoff between Access Routers. The fast
> handoff work aims to rapidly enable IP service at the new access
> router. In Mobile IP this implies that Binding Updates at the
> network layer enable forwarding of packets to the new access router.
> However, it may also imply other network layer activities because
> the IP service given to the MN may depend on state which is
> presently located in the old access router. This draft aims to
> document the issue through examples so that the IETF can resolve how
> to approach this issue.
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-oneill-handoff-state-00.txt
>
> Internet-Drafts are also available by anonymous FTP. Login with the
> username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
>       "get draft-oneill-handoff-state-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
>       [email-masked].
> In the body type:
>       "FILE /internet-drafts/draft-oneill-handoff-state-00.txt".
>
> NOTE: The mail server at ietf.org can return the document in
>       MIME-encoded form by using the "mpack" utility.  To use this
>       feature, insert the command "ENCODING mime" before the "FILE"
>       command.  To decode the response(s), you will need "munpack" or
>       a MIME-compliant mail reader.  Different MIME-compliant mail readers
>       exhibit different behavior, especially when dealing with
>       "multipart" MIME messages (i.e. documents which have been split
>       up into multiple messages), so check your local documentation on
>       how to manipulate these messages.
>
>
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft. <<Untitled Attachment>>

Date: Mon, 14 Aug 2000 14:56:46 +0100